uuid: c12de242-bcdd-4471-88ba-48b4d2656150
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_lp_goodies_elements
field_name: field_lp_goodies_elements
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
